/* Localized versions of Info.plist keys */

CFBundleGetInfoString = "vfb QuickLook version 0.8, Copyright © 2016 schriftgestaltung.de";
NSHumanReadableCopyright = "Copyright © 2016 schriftgestaltung.de";
